
Minebea AccessSolutions Thai Ltd - Parent project #2740

[PJ250070] Inbound Outbound Management System for MAST Label

29 Oct 2025 14:22 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 25 Oct 2025

Priority: Normal Due date: 25 Oct 2025

Assignee: Ryo Nozaki Spent time: 0.00 hour

Description

History

#1 - 29 Oct 2025 14:22 - Siriwilai Chaiwattanaphon

- Assignee set to Ryo Nozaki

#2 - 19 Nov 2025 16:15 - Siriwilai Chaiwattanaphon

1. Label size P85mm*W55mm/ backing size P88.9mm.*W58mm         10 Roll

1700pcs per roll.

2. Ribbon T110A 300m *W110mm.                                  10 unit

#3 - 04 Dec 2025 10:13 - Siriwilai Chaiwattanaphon

- Due date set to 25 Oct 2025

- Status changed from In Progress to Closed
